@charset "utf-8";
/* CSS Document */

table#tb_publicacoes_dj {
	border-collapse:collapse;
}
table#tb_publicacoes_dj td {
	font-size:10px;
	text-align:left;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;	
}
table#tb_publicacoes_dj th {
	border:1px solid #FFF;
	background-color:#FFD7D7;
	color:#900;
	font-size:10px;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
}
table th select {
	background-color:#DFF4FF;
	font-size:9px;
	border:0;
}

.cabecalho{
	color:#AE0000; 
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

#conteudo{
	margin:auto;
	text-align:center;
}

#header{
	background-color:#D9ECFF;
	padding:0;
}